/*
 Theme Name:   Hitchcock Child
 Theme URI:    http://mdvisser.nl/
 Description:  Hitchcock Child Theme
 Author:       Martijn de Visser
 Author URI:   http://mdvisser.nl/
 Template:     hitchcock
 Version:      1.0.0
 Tags:         
 Text Domain:  hitchcock-child
*/

.post-content h4 {
	margin: 50px 0 15px;
}

.archive-post-date {
	visibility: hidden;
}

p.post-date {
	visibility: hidden;
}

p.categories {
	visibility: hidden;
}

div.credits.section-inner {
	padding: 40px;
}

.social-menu li a[href*="tel"]::before { 
	content: '\f095';
}

.gallery img {
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.30);
}

.header-image:after { 
	content: "";
	display: block;
	z-index: 2;
	top: 0;
	background: #1d1d1d;
	background: -moz-linear-gradient(top, rgba(29,29,29,0) 0%, rgba(29,29,29,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(29,29,29,0)), color-stop(100%,rgba(29,29,29,1)));
	background: -webkit-linear-gradient(top, rgba(29,29,29,0) 0%,rgba(29,29,29,1) 100%);
	background: -o-linear-gradient(top, rgba(29,29,29,0) 0%,rgba(29,29,29,1) 100%);
	background: -ms-linear-gradient(top, rgba(29,29,29,0) 0%,rgba(29,29,29,1) 100%);
	background: linear-gradient(to bottom, rgba(29,29,29,0) 0%,rgba(29,29,29,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#331d1d1d', endColorstr='#1d1d1d',GradientType=0 );
}